World Archery Federation ("WA") is committed to protecting your privacy. Please read this Privacy Policy, for more details about how we use information you submit to the website. This Privacy Policy, together with the Terms of Use Agreement, constitute the entire agreement between you and WA. By your use of the website you consent to be governed by this Privacy Policy.
1. PERSONALLY IDENTIFIABLE INFORMATION
You can visit the Web site without disclosing any information about yourself. However, to participate in any interactive features including, but no limited to contests, forums, games, download any Content, receive information from WA such as mobile alerts, newsletters or email regarding news, results, WA products, and partners offers (Social services), you must register and provide accurate information about yourself to the Web site, as the Services may not work properly without such information.
Additionally, the Web site contains links to web sites that are not operated by WA, such as the organisations which operate other major sports events. These third parties may collect data from you and share some of that data with us. WA is careful when choosing its partners, sponsors, and affiliates, but WA is not responsible for any misuse of personal information by such third parties. We recommend that you view the privacy policy posted on each web site that you use to confirm that the site's policies are acceptable to you.
When using the Social services, we may ask you to provide all or some of the following information: your name, your address (including city, state/province, country and zip/postal code, your email address, your telephone numbers, your date of birth, your gender ("Personal Information"). We may also ask you to provide your thoughts or answer some questions about your favourite WA events, personalities, and other subjects of interest to archery fans. Your Personal Information is password protected, and any Personal Information you provide to the Web site is protected from unauthorised disclosure by reasonable technological measures. Information provided to WA is not, however, transmitted via SSL encryption technology. We recommend that you do not divulge your password to anyone. At no time will an employee of WA ask for your password via email. With your consent, Personal Information may be used for marketing and promotional communications by WA, its partners, sponsors, affiliates, successors, and assigns. WA will, not, however, sell or lease your personal information to third-parties not associated with WA, its partners, sponsors, and affiliates. WA believes that archery fans will appreciate receiving information regarding WA events and players. However, WA respects the right of each fan to decide whether to receive such information.
2. AGGREGATED INFORMATION
To evaluate the website and ensure that we are providing Content and Services of interest to you, we may collect and store statistical information regarding how you use the website, the name of your Internet Service Provider, the website that referred you to the website, and the time and date you view the website. We may also use Personal Information to develop demographic information regarding website users. Such aggregated information will not identify you personally. We may share this aggregated, statistical information with our partners, sponsors, affiliates, and other third-parties.
3. COOKIES
From time to time WA may place a cookie on your computer. A "cookie" is a small line of code that is stored in your browser when you visit a cookie-enabled website. A cookie allows us to track and keep records on user activity. Most browsers are initially set to accept cookies. If you set your browser to reject cookies, it is possible that some parts of the website will not function. Moreover, in order to use the Services, your browser must accept cookies.
4. DISCLOSURE FOR LAW ENFORCEMENT PURPOSES
WA reserves the right to access and disclose Personal Information to comply with applicable laws and lawful government requests, to operate its systems properly, or to protect it or others. WA may attempt to obtain the prior consent of the individual before disclosing the Personal Information, but it has no obligation to do so.
5. NOTIFICATION OF CHANGES
WA reserves the right to modify this Privacy Policy at any time. Please review this Policy from time to time to ensure your familiarity with its terms. If you have any questions about this Privacy Policy, please contact info@archery.org.  
CHILDREN'S PRIVACY
The safety of children, both online and off line, is important to WA and all of its members. So, if you are under the age of 13, please ask your parents to look at this page with you before you submit any information to the WA website.
PARENTS & GUARDIANS:
This website is a general audience website. We do not knowingly collect and/or share Personal Information from children under the age of thirteen on the website. However, your child cannot use some of the interactive features or Services of the website, such as the Contest or Message Features, without providing Personal Information. We therefore recommend using the website with your child if he or she is interested in participating in an interactive feature of the site.
If, in the future, WA collects Personal Information from children, it will do so in compliance with the Children's Online Privacy Protection Act of 1998.
